--- 
vendor: "ESRI"
id: "12"
title: "Infraestructura atraque"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_infra_atr: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_infra_atr: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  tipo_infra_atr: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  conf_infra_atr: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  long_infra_atr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  anch_infra_atr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  num_puest_atr: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  area_atr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prof_infra_atr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  num_defensas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  num_bitas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  num_pinas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  num_boyas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  observ: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"